from django.urls import path
from .views import index, submit_proposal, proposal_success

urlpatterns = [
    path("", index, name="index"),
    path("submit-proposal/", submit_proposal, name="submit_proposal"),
    path("proposal-success/", proposal_success, name="proposal_success"),
]
